This documentation refers to an older version of CiviCRM (3.4 / 4.0). View latest version.

Etiquette: joomla

Contenu avec l'étiquette joomla dans CiviCRM 3.4 and 4.0 Documentation (Voir le contenu de tous les espaces)
Etiquettes associées: acl, plugin

Page: CiviCRM groups for Joomla access control
A later and more refined version worked with Civi 2.0.7 and could be installed as a standard joomla component. If you install this on 2.0.8 it effectively downgrades to 2.0.7 as the security panic tha…
Page: Joomla CiviCRM Membership Authentication and ACL Plugin
Joomla CiviCRM Membership Authentication and ACL Plugin There are two versions of this plugin. Version 2.1 for Joomla 1.6 - 2.5 only which extends v1 by adding the following Sets the Joomla Access Lev…
Other labels: